@charset "UTF-8";
/* CSS Document */


* {
	margin: 0;
	padding: 0;
	background-image: none;
}

body {
	margin: 0;
	padding: 0;/*--for opera--*/
	text-align:center;
	color:#333;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size: 12px;
	font-style:normal;
	line-height: 1.5em;
}


a:link {
	color:#C63;
	text-decoration:none;
}
a:visited {
	color:#396;
	text-decoration: none;
}

a:hover, a:active {
	color:#6C6;
	text-decoration:underline;
	outline: none;
}

img {border:0}

.vd {display:none;}

h2 {font-size: 12px; line-height: 18px; color:#990000; margin-bottom: 8px; margin-top: 20px;}
h3 {font-size: 12px; line-height: 18px; color:#000; margin-bottom: 8px; margin-top: 30px;}




#container {
	width: 960px;
	padding: 0;
	margin: 0 auto;
	text-align: left;
}

#header {
	width: 960px;
	height: 35px;
}

#header_L {
	float: left;
	width:480px;
	height:20px;
	font-size: 14px;
	color: #C63;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	text-align: left;
}

#header_R {
	float: right;
	width:400px;
	height:20px;
	text-align:right;
	font-size: 14px;
	color: #C63;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.headerLink a {
        padding-left:10px;
	padding-right:10px;
        text-decoration:none;
}


#tabArea{
	width:984px;
	height:25px;
	margin:15px 0px 0px 0px;
	text-align:center;
}

#tabArea ul {
	list-style:none;
}

#tabArea ul li {
	float:left;
	text-align:center;
}

#tabArea ul li.empty {
	width:264px;
	height:25px;
}

#tabArea ul a {
	text-decoration:none;
	color:#53524e;
	display:block;			
	height:35px;
	width:152px;
}


#tabArea ul li a:hover {
	color:#8cb005;
}

#tabArea ul li a.active {
	color:#b3b2b1;
	outline: none;
}



#overView {
	clear:both;
	width:960px;
	margin: 0;
}


#overViewMain {
	width: 960px;
	height: 600px;
	margin: 20px 0px 20px 0px;
	background:#fff url(../img/wpbhp_bg_v2.jpg) top center no-repeat;	/*background:#585858;*/
}

#overViewMainen {
	width: 960px;
	height: 600px;
	margin: 20px 0px 20px 0px;	/*background:#585858;*/
	background-color: #fff;
	background-image: url(../img/wpbhp_bg_v2e.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


#overView_l {
	float: left;
	width:460px;
	margin:0px;		/*for IE 6*/
	padding-left:0px;	/*background:#585858;*/
	padding-right: 0px;
}

#overView_r {
	float: right;
	width:456px;
	margin:0px 0px 20px 0px;		/*for IE 6*/
	padding-right:0px;	/*background:#585858;*/
}

.thumicon{
	float: left;
	width: 185px;
	height:165px;
	margin:0px 30px 0px 0px;
}

#thumArea {
	width:450px;
	height:640px;
	margin:0px 40px 0px -0px;
}

.thum{
	float: left;
	width: 150px;
	height:270px;
	margin:0;
}

.Thum{
	float: left;
	width: 150px;
	height: 270px;
	margin:0;
}




#goodiesViewCopy {
	width:445px;
	height:350px;
	text-align: left;
	margin:170px 0px 0px 0px;
	float: right;
}

.btnDLImage{
	width: 163px;
	height: 40px;
	float: left;
	margin:20px 8px 0px 0px;
}


#iconView{
	clear:both;	
	width: 984px;
	height:1200px;
	margin:0px 0px 200px 20px;
}

.iconThum{
	width: 190px;
	height: 200px;
	float: left;

}
.smalTxt{
	font-size: 11px;
}


.wallThum{
	clear:both;	
	width: 920px;
	height: 575px;
	text-align: left;	
	margin:50px 0px 0px 20px;
}


#notice {
	clear:both;
	width:984px;
	width:500px;
	margin:40px 0px 100px 242px;
	
}



#footer {
	clear:both;
	font-size: 0.8em;
	text-align: right;
	margin: 20px auto 15px 60px;
}
#container #footer p {
	color: #C63;
	font-size: 10px;
}
